/**
 * If using a CSS pre-processor, tell it to overwrite this file. If not, place
 * your custom CSS modifications here.
 */
.logo-wrapper {
    margin: 0;
    padding: 8px;
    overflow: hidden;
}
.header-outer-wrap .logo-wrapper img {
    width: 370px !important;
    height: 46px !important;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

@media (min-width: 992px) {
    .navbar-btn {
        text-align: center;
    }
    .header-outer-wrap .logo-wrapper img {
        width: 370px !important;
        height: 46px !important;
        -webkit-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
    }
    .header-outer-wrap.affix-top .logo-wrapper img {
        width: 370px !important;
        height: 46px !important;
        -webkit-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
    }
    .header-outer-wrap.affix .logo-wrapper img {
        width: 370px !important;
        height: 46px !important;
        -webkit-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
    }
    .header-outer-wrap.affix-top .logo-wrapper,
    .header-outer-wrap .logo-wrapper {
        padding: 22px;
        -webkit-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
        height: 70px;
    }
    .header-outer-wrap.affix .logo-wrapper {
        padding: 22px;
        height: 70px;
        -webkit-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
    }

}
@media (min-width: 1200px) {
    .header-outer-wrap .logo-wrapper img {
        width: 370px !important;
        height: 46px !important;
        -webkit-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
    }
    .header-outer-wrap.affix-top .logo-wrapper img {
        width: 370px !important;
        height: 46px !important;
        -webkit-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
    }
}
@media (min-width: 1400px) {
    .header-outer-wrap .logo-wrapper img {
        width: 370px !important;
        height: 46px !important;
        -webkit-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
    }
    .header-outer-wrap.affix-top .logo-wrapper img {
        width: 370px !important;
        height: 46px !important;
        -webkit-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
    }
}
@media (max-width: 991px) {
    .header-outer-wrap .logo-wrapper img {
        width: 250px !important;
        height: 30px !important;
        -webkit-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
    }
    .header-outer-wrap .logo-wrapper {
        padding: 25px 0;
    }
}
